//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AcessoDB.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Transacao
    {
        public int Id_transacao { get; set; }
        public int TipoTransacao { get; set; }
        public int Id_Conta { get; set; }
        public Nullable<decimal> Valor { get; set; }
        public System.DateTime DataHora { get; set; }
    
        public virtual Conta Conta { get; set; }
    }
}
